:root {
	--var-title: #fff;
	--var-btn-one: #fff;
	--var-bg: rgba(0, 0, 0, 0.7);
	--var-char-two: #55efc4;
	--var-char-one: #e17055;
}

body {
	background-image: url('./img/background.jpg');
	background-size: cover;
	font-family: 'Anton', sans-serif;
	font-size: 24px;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#jogo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 25px;
	width: 618px;
	height: 688px;

	background-color: var(--var-bg);
}

#proximo {
	text-transform: uppercase;
	font-weight: 900;

	color: var(--var-title);
}

.Bakugo {
	color: var(--var-char-one);
}

.Midoriya {
	color: var(--var-char-two);
}

.casa {
	/*background-image: url('img/0.jpg');*/
	border: 3px solid #aaa;
	border-radius: 15px;
	width: 150px;
	height: 150px;
	float: left;
	background-size: cover;
	margin: 3px;
}

.btn-container {
	margin-top: 20px;
}

#jogar-novamente {
	display: none;
	position: relative;
	height: 50px;
	width: 200px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bolder;
	border: 4px solid;
	border-radius: 8px;
	cursor: pointer;
	outline: none;
	background: none;
}

#jogar-novamente::before, #jogar-novamente::after {
	position: absolute;
	content: "";
	width: 14px;
	height: 6px;
	transform: skewX(45deg);
	background-color: #444;

	transition: 0.4s ease-in;
}

#jogar-novamente::before {
	top: -5px;
	left: 10%;
}

#jogar-novamente::after {
	bottom: -5px;
	right: 10%;
}

#jogar-novamente:hover::before {
	left: 80%;
}

#jogar-novamente:hover::after {
	right: 80%;
}
